<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.0">
	<file source-language="de" datatype="plaintext" original="messages" product-name="amds_bear">
		<body>

			<trans-unit id="toTop">
				<source>top of page</source>
				<target>zum Seitenanfang</target>
			</trans-unit>
		</body>
	</file>
</xliff>
